Debian Bug report logs - #721302
ceilometer: [INTL:ru] Russian debconf templates translation

version graph

Package: ceilometer; Maintainer for ceilometer is PKG OpenStack <openstack-devel@lists.alioth.debian.org>;

Reported by: Yuri Kozlov <yuray@komyakino.ru>

Date: Fri, 30 Aug 2013 04:54:01 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 2013.1.2-4

Fixed in version ceilometer/2013.1.3-2

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#721302; Package ceilometer. (Fri, 30 Aug 2013 04:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yuri Kozlov <yuray@komyakino.ru>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Fri, 30 Aug 2013 04:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yuri Kozlov <yuray@komyakino.ru>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ceilometer: [INTL:ru] Russian debconf templates translation
Date: Fri, 30 Aug 2013 08:51:21 +0400
[Message part 1 (text/plain, inline)]
Package: ceilometer
Version: 2013.1.2-4
Severity: wishlist
Tags: l10n patch

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation?
   * What exactly did you do (or not do) that was effective (or
     ineffective)?
   * What was the outcome of this action?
   * What outcome did you expect instead?

*** End of the template - remove these lines ***

Russian debconf templates translation is attached.

-- System Information:
Debian Release: 7.1
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386
armhf
armel

Kernel: Linux 3.2.0-4-amd64 (SMP w/4 CPU cores)
Locale: LANG=ru_RU.UTF-8, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[ru.po.gz (application/x-gzip, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 25 Sep 2013 09:06:10 GMT) Full text and rfc822 format available.

Notification sent to Yuri Kozlov <yuray@komyakino.ru>:
Bug acknowledged by developer. (Wed, 25 Sep 2013 09:06:10 GMT) Full text and rfc822 format available.

Message #10 received at 721302-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 721302-close@bugs.debian.org
Subject: Bug#721302: fixed in ceilometer 2013.1.3-2
Date: Wed, 25 Sep 2013 09:03:45 +0000
Source: ceilometer
Source-Version: 2013.1.3-2

We believe that the bug you reported is fixed in the latest version of
ceilometer, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 721302@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated ceilometer package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 25 Sep 2013 16:19:22 +0800
Source: ceilometer
Binary: python-ceilometer ceilometer-common ceilometer-collector ceilometer-api ceilometer-agent-compute ceilometer-agent-central
Architecture: source all
Version: 2013.1.3-2
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 ceilometer-agent-central - OpenStack efficient metering counters system - central agent
 ceilometer-agent-compute - OpenStack efficient metering counters system - compute agent
 ceilometer-api - OpenStack efficient metering counters system (API service)
 ceilometer-collector - OpenStack efficient metering counters system - collector service
 ceilometer-common - OpenStack efficient metering counters system - common files
 python-ceilometer - OpenStack efficient metering counters system - Python libraries
Closes: 721302 721548 722418
Changes: 
 ceilometer (2013.1.3-2) unstable; urgency=low
 .
   * Added new Debconf translations:
     - FR (Closes: #722418).
     - DA (Closes: #721548).
     - RU (Closes: #721302).
Checksums-Sha1: 
 dcf49a61a3906aca94b2500680b5d593ee4a306e 2603 ceilometer_2013.1.3-2.dsc
 0fd7bb8c6554ca7af2a119725978d9676fef6c76 61478 ceilometer_2013.1.3-2.debian.tar.gz
 919ee42d3efff76d99fa7aa01be2215f30513abc 268944 python-ceilometer_2013.1.3-2_all.deb
 2e3ffa783c2f4ffad8de5d6244d6f533cba6e112 61290 ceilometer-common_2013.1.3-2_all.deb
 c8b797cea3c66088613018005d5d9bd4a06ff98a 50832 ceilometer-collector_2013.1.3-2_all.deb
 8308e01992b31ac357c6ebd472a5a4605e8745de 62508 ceilometer-api_2013.1.3-2_all.deb
 919a1007ebcd5805c6b29635bb24f1a3af11e800 50862 ceilometer-agent-compute_2013.1.3-2_all.deb
 b2b0b28c3dcf45d8ffe2467eb092c00cd8278ea9 50866 ceilometer-agent-central_2013.1.3-2_all.deb
Checksums-Sha256: 
 9b396f9cd6970e94873b6def04b7352fb751e1e1dfbaa8f5c388067cadef96ee 2603 ceilometer_2013.1.3-2.dsc
 666cf93c619703338d8ca0feb5de3975c2d9690e89874f6a137906dfa8c45d38 61478 ceilometer_2013.1.3-2.debian.tar.gz
 39cd63691ca01ef8728cbfe5c3be63e3e38d34c37f466cf757215dd3ae6bce0e 268944 python-ceilometer_2013.1.3-2_all.deb
 716bab7293745290cfa7e984e6db36453f4013c8923ff901e3ca5c8d1e589618 61290 ceilometer-common_2013.1.3-2_all.deb
 5b5c953e0e9c5c5f5a468a0b78a3a1882b07abb7d2efae8710e75bd9ae4dc57c 50832 ceilometer-collector_2013.1.3-2_all.deb
 8ca06a2966081c09c518e3d44445ce5cfeadcf06fe5b2ff7f75caa66b3c1f9dc 62508 ceilometer-api_2013.1.3-2_all.deb
 b739dd4a8a04ddc21078158b50acc2c03da8fb4fc69518c3325e727f1e536b8a 50862 ceilometer-agent-compute_2013.1.3-2_all.deb
 042ebe535daa9719997ca878f56ee488877e081d6cb0af2a304c885756c2bd53 50866 ceilometer-agent-central_2013.1.3-2_all.deb
Files: 
 2e88914d9671cc7f34e96437703f667b 2603 web optional ceilometer_2013.1.3-2.dsc
 fc1b11c75f3a8c5912d45b0d2eaa773e 61478 web optional ceilometer_2013.1.3-2.debian.tar.gz
 282b98b7605d2c60de1088e77857382c 268944 python optional python-ceilometer_2013.1.3-2_all.deb
 43288669994f675b37a3898cbc981737 61290 web optional ceilometer-common_2013.1.3-2_all.deb
 cd5cba345849eaa81959eb538bdb8f56 50832 web optional ceilometer-collector_2013.1.3-2_all.deb
 c2fd92a09b0645e4b794ba45a3d33ac1 62508 web optional ceilometer-api_2013.1.3-2_all.deb
 e25f185d6ca13b2fd02674a5368ecd8a 50862 web optional ceilometer-agent-compute_2013.1.3-2_all.deb
 64d517b387d8264b227375f8ab73fb02 50866 web optional ceilometer-agent-central_2013.1.3-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlJCoLMACgkQl4M9yZjvmkm4KgCgwlhPiAf15GANRNZLICjebcO3
LkIAnihbxYzKCvFM/2LtoTxMx/7HU+2J
=JYXQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Nov 2013 07:25:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:10:36 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.